Error

two or more packages specified (liblnk1 libsane-extras)